import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PopupIncomeFilterComponent } from './popup-income-filter.component';

describe('PopupIncomeFilterComponent', () => {
  let component: PopupIncomeFilterComponent;
  let fixture: ComponentFixture<PopupIncomeFilterComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PopupIncomeFilterComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PopupIncomeFilterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
